### Hierarchy

- ReadOptions

## Index

### Properties

- encoding
- flag
- fs
- reviver
- throws

## Properties

### Optional encoding

encoding: undefined | string

- Defined in node_modules/@types/fs-extra/index.d.ts:288

### Optional flag

flag: undefined | string

- Defined in node_modules/@types/fs-extra/index.d.ts:289

### Optional fs

fs: undefined | object

- Defined in node_modules/@types/fs-extra/index.d.ts:286

### Optional reviver

reviver: any

- Defined in node_modules/@types/fs-extra/index.d.ts:287

### Optional throws

throws: undefined | false | true

- Defined in node_modules/@types/fs-extra/index.d.ts:285

Generated using TypeDoc